Subject: Crestar/ BP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 10 Apr 2001 19:20:00 -0700 (PDT)

Patrice:
Just wanted to keep you in the loop...I talked to Crestar and BP Canada on a conference call today and we have made a game plan for dealing with the AOS daily volume changes.   I understand that BP and Crestar have entered an agreement which Enron will be purchasing up to 20,000 daily.  Up to 12,000 will be coming from BP and up to 8,000 purchased from Crestar on a daily basis.   I assume there will be two separate tickets in the event there are cuts that need to be accounted for on either counterparty.  
We have agreed to receive the volume of AOS from Gerry at Crestar by 10:00am Houston time every day and return to either both counterparties via Email or at least to BP the delivery point and the downstream contract for the AOS portion of the purchase from BP by 11:00 Houston time.   I have told them both for the sake of simplifying things the default delivery will be ANR/Alliance for baseload contract (assuming we have one, and assuming the volume works).    If you have any questions please let me know.
Thanks,
Mark